.register__here {
  color: darkorange;
}

.register__form {
  width: 50vh;
  color: white;
}

.amazon__logo {
  width: 50vh;
  margin: 40% 20% 0%;
}

.background-image {
  background-image: url(https://thumbs.dreamstime.com/b/back-to-school-pattern-school-elements-decorative-details-welcome-back-to-school-seamless-background-hand-draw-style-127705656.jpg);
  background-size: cover;
}
.bg-image {
  background-color: rgba(0, 13, 26, 0.95);
  padding: 31px;
}
.submit_button {
  width: 100px;
  font-size: 20px;
  background-color: darkorange;
  margin-bottom: 15px;
}

p {
  color: white;
  margin-left: 25%;
}
